Skip to main content

WebSphere Message Broker

WebSphere software

Technical detail

The versions of WebSphere Message Broker now supported by WebSphere Message Broker File Extender V5.0.0.1 are:

1. WebSphere Business Integration Message Broker V5.0.1 with Fix Pack 5. (Note that APAR IC45439 is not a prerequisite)
2. WebSphere Message Broker V6 with fix for APAR IY77292 installed
3. WebSphere Message Broker V6.1

The WebSphere Message Broker V6 fix package for APAR IY77292 is available.

Ordering information and part numbers for WebSphere Message Broker File Extender V5.0.0.1 are not changed from the original WebSphere Message Broker File Extender V5 announcement.

WebSphere Message Broker File Extender V5 Fix Pack 4 is available now.

New WebSphere Message Broker File Extender customers:
New customers ordering WebSphere Message Broker File Extender V5 from the 13th January 2006 will automatically receive the Fix Pack 1 code level (V5.0.0.1) which includes support for Message Broker V6.

New and existing WebSphere Message Broker File Extender V5 customers:
Install WebSphere Message Broker File Extender V5 Fix Pack 4 on top of any existing WebSphere Message Broker File Extender installation in order to upgrade to the V5.0.0.4 code level which adds support for Message Broker V6.1.

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
WebSphere

System requirements

Content navigation